type=item
items=minecraft:leather_helmet minecraft:leather_chestplate minecraft:leather_leggings minecraft:leather_boots
model=item/portals/jeb_portal/minecraft_uv/invisible_frame/3x_n/3x3/if_mc_uv_jeb_portal_3x3
components.custom_name=IF MC.UV jeb_ Portal 3x3
nbt.display.Name=IF MC.UV jeb_ Portal 3x3